
GIS - Feature #3078

AURODAM THIS IS CORRECT, DELETE THE PREVIOUS 2 AURODAM FILES!!!!

04/11/2016 16:43 - Giulio Di Anastasio

Status: Closed Start date: 04/11/2016

Priority: Normal Due date:  

Assignee: Philippe May % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Again, sorry, I found another mistake...

This is the right one...

Apologies

Giulio

History

#1 - 11/11/2016 22:54 - Philippe May

- Assignee set to Philippe May

#2 - 14/11/2016 14:46 - Philippe May

- Status changed from New to Closed

Moved the file to the "Files" section in Redmine

Files

2016 Aurodam.xls 31 KB 04/11/2016 Giulio Di Anastasio
